#include<stdio.h>
#include<math.h>

int main()
{
    int i,n,highest;
    float sum=0,ary[100];

    printf("\nHow many integer?:");
    scanf("%d",&n);
    
    for ( i = 0; i < n; i++)
    {
        printf("\nEnter integer:");
        scanf("%f",&ary[i]);
    }
        highest = ary[0];

    for ( i = 1; i < n; i++)
    {
        if ( ary[i] > highest)
        {
            highest = ary[i];
        }
    }
    printf("\nHighest= %d", highest);

}
